header, .banner, .aside .lns {font-size:0.8em !important;}

.container {width:960px;}

#tns input {height:auto;}

li li {font-size:1em !important;}

#gns {width:700px;z-index:1000;}
#gns .nav {width:100%;float:right;clear:both;}
#gns .sub-menu {width:200px;}
.sub-menu li {font-size:0.9em !important;}

.slide {display:none;}
.current {display:inline-block;}

.banner li .content {position:relative;z-index:1;width:85%;max-width:none;}
.banner li .content p {font-size:2.6em;}

.subhead {margin-top:25px !important;margin-bottom:25px !important;}
.subhead a {color:#989999 !important;}

aside li.current_page_item .children li,aside li.current_page_parent .children li {margin-left:20px !important;list-style: square;}

.col3 {width:30% !important;}

.ctas {width:100%;}
.cta {width:190px;height:39px;}
.cta:hover {height:51px;}

.cta.hi {background-position: -5px 0px;}
.cta.fh {background-position: -5px -64px;}
.cta.ps {background-position: -5px -128px;}

h4 a, h3 a {color:#2d2d2d !important;}

.spotlights {width:100%;}
.spotlights .policy {width:255px !important;}

.firstCol {width:60% !important;}
aside {width:30% !important;}

aside ul li .leftNavSectionTitle {font-size:1.714285714em;}

.page-news-centre .featured .thumbnail {width:277px;}

.spotlights .policy, .slvzr-last-child, .slvzr-nth-child40even41 {margin-right:0 !important;}